Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 229264 - [PATCH: system-config-rootpassword-cmd.path] command line interface
Summary: [PATCH: system-config-rootpassword-cmd.path] command line interface
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: system-config-rootpassword
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Lubomir Rintel
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-02-19 20:23 UTC by Damien Durand
Modified: 2009-01-07 18:08 UTC (History)
0 users

Fixed In Version: system-config-rootpassword-1.99.0-1
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2007-11-28 15:38:35 UTC


Attachments (Terms of Use)
command line interface for system-config-rootpassword (deleted)
2007-02-19 20:23 UTC, Damien Durand
no flags Details | Diff

Description Damien Durand 2007-02-19 20:23:45 UTC
Hi,

I submit a small patch for system-config-rootpassword. It allows to use
system-config-rootpassword with a mini cmd interface and 2 basical options,
--help and --text.

Have a nice day,

Damien

Comment 1 Damien Durand 2007-02-19 20:23:45 UTC
Created attachment 148362 [details]
command line interface for system-config-rootpassword

Comment 2 Red Hat Bugzilla 2007-08-21 05:32:03 UTC
User pnasrat@redhat.com's account has been closed

Comment 3 Lubomir Kundrak 2007-11-20 10:12:06 UTC
Damien: Thanks for the patch, it seems useful. I'll import it to devel shortly.

Comment 4 Lubomir Kundrak 2007-11-28 15:38:35 UTC
Fixed in rawhide


Note You need to log in before you can comment on or make changes to this bug.